.INITR
.INITI B mmref
.nr Cl 7
.ds Licon Inhaltsverzeichnis
.nr Ps 0
.ds g2over G2O-0.1
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-1
.H 1 "MM-Reference file: Heading first level" \" {{{1
.SP 0v
.P 0
This file contains all functions
that \*[g2over] can manage.\*F
.IND "first"
.FS
With a footnote.
.FE
This is the first paragraph
of a first level section.
.\"
.P 1 \",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   PARA1
.\"
This is the second paragraph
of a first level section.
This is the second paragraph
of a first level section.\*F
.FS
With another footnote.
.FE
This is the second paragraph
of a first level section.
.IND "second"
This is the second paragraph
of a first level section.
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-2
.SP 1v
.H 2 "Second Level" \" {{{2
.P 2
Second level paragraph
\fIwith italic inlines\fP,
followed by
\fBSecond level bold inlines\fP
followed by
\f(BIbold italic.
BUT THIS IS IMPORTANT:\fP
.IND "third"
You _must_ end every inline request
[fI, fB, (fBI]
with the [fP] inliner!
\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-3
.SP 1v
.H 3 "Third Level" \" {{{3
.SP 1v
.P 2
In this third level paragraph
a reference point called 3LEV is set.
.SETR 3LEV
This reference point is on page
.GETPN 3LEV
\& and sect.
.GETHN "3LEV"
\& and we set the other mark in sect.
.GETHN "2LEV"
\& on page
.GETPN "2LEV"
\&.
But the [GETPN] macro won't work in the rtf file.
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-4
.SP 1v
.H 4 "4th Level" \" {{{4
.SP 1v
.P 2
Here we try the font formatting macros.
.br
[B]:
.B "first, " "second, " "third, " "fourth, " "fifth, " "sixth "
argument.
.br
[BI]:
.BI "first, " "second, " "third, " "fourth, " "fifth, " "sixth "
argument.
.br
[BR]:
.BR "first, " "second, " "third, " "fourth, " "fifth, " "sixth "
argument.
.P2
[I]:
.I "first, " "second, " "third, " "fourth, " "fifth, " "sixth "
argument.
.br
[IB]:
.IB "first, " "second, " "third, " "fourth, " "fifth, " "sixth "
argument.
.br
[IR]:
.IR "first, " "second, " "third, " "fourth, " "fifth, " "sixth "
argument.
.P 2
[R]:
.R "first, " "second, " "third, " "fourth, " "fifth, " "sixth "
argument.
.br
[RB]:
.RB "first, " "second, " "third, " "fourth, " "fifth, " "sixth "
argument.
.br
[RI]:
.RI "first, " "second, " "third, " "fourth, " "fifth, " "sixth "
argument.
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-5
.SP 1v
.H 5 "5th Level" \" {{{5
.SP 1v
.P 2
This is just for a heading's sake.
.\",   ~   ~   ~   ~   ~   ~   ~   ~ H-6
.SP 1v
.H 6 "6th Level" \" {{{6
.SP 1v
.P 2
.IND "forth"
This is just for a heading's sake.
.\",   ~   ~   ~   ~   ~   ~   ~ H-7
.H 7 "7th Level" \" {{{7
.SP 1v
.P 2
Now in the seventh and last level of sect.1.
.\"
.SP 1v
.H 1 "Other Topics" \" {{{1
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-2
.H 2 "Special Characters" \" {{{2
.P 2
A umlaut is ,
O umlaut is ,
U umlaut is .
a umlaut is ,
o umlaut is ,
u umlaut is .
.IND "fifth"
SS will be .
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-1
.SP 1v
.H 1 "Lists and Displays" \" {{{1
.SP 0v
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-3
.SP 1v
.H 2 "Bullet List" \" {{{3
.SP 1v
.P 2
.BL 1 \",   ~   ~   ~   ~   ~   ~   ~   ~   ~   Bullet 1
.LI \",   ~   ~   ~   ~   ~   ~   ~   ~   ~   LI
First Item of a bullet list.
.LI \",   ~   ~   ~   ~   ~   ~   ~   ~   ~   LI
Second item of a bullet list.
.LE
.sp 1
.P 1 \",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   PARA1
.\"
Again we have a reference point, called [2LEV] this time.
.SETR 2LEV
We are in sect.
.GETHN "2LEV"
\& on page
.IND "sixth"
.GETPN "2LEV"
\&,
the other reference was in sect.
.GETHN "3LEV"
\& on page
.GETPN "3LEV"
\&.
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-1
.SP 1v
.H 2 "Numbered List" \" {{{2
.P 2
.AL 1 \",   ~   ~   ~   ~   ~   ~   ~   ~   ~   Ziff
.LI \",   ~   ~   ~   ~   ~   ~   ~   ~   ~   LI
First item of numbers
.LI \",   ~   ~   ~   ~   ~   ~   ~   ~   ~   LI
Second item of numbers.
.IND "seventh"
.LE
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-1
.SP 1v
.H 1 "BUGS" \" {{{1
.SP 0v
It is strange.
We can use an underscore like in ,,under_score``;
but not in a definition: [.ds under_score] won't work.
.P 2
The ,,getpn`` works up to latex,
but not in rtf.
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-1
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-1
.SP 1v
.H 1 "Index" \" {{{1
.SP 0v
.P 2
Index works in LaTeX, but not in RTF.
.INDP
.\",   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~   ~ H-1
.SP 1v
.H 1 "Inhalt" \" {{{1
.SP 0v
.P 2
TOC works in LaTeX, but not in RTF.
.TC 7 1 7
